Google Chrome < 87.0.4280.66 Multiple Vulnerabilities

High Nessus Network Monitor Plugin ID 701293

Synopsis

A web browser installed on the remote host is affected by multiple vulnerabilities.

Description

The version of Google Chrome installed on the remote host is prior to 87.0.4280.66. It is, therefore, affected by multiple vulnerabilities as referenced in the 2020_11_stable-channel-update-for-desktop_17 advisory. Note that Nessus Network Monitor has not tested for this issue but has instead relied only on the application's self-reported version number.

Solution

Upgrade to Google Chrome version 87.0.4280.66 or later.

See Also

https://chromereleases.googleblog.com/2020/11/stable-channel-update-for-desktop_17.html

https://crbug.com/1136078

https://crbug.com/1139408

https://crbug.com/1139411

https://crbug.com/1139414

https://crbug.com/1145680

https://crbug.com/1146673

https://crbug.com/1146675

https://crbug.com/1146761

https://crbug.com/1147430

https://crbug.com/1147431

https://crbug.com/1139153

https://crbug.com/1116444

https://crbug.com/1138446

https://crbug.com/1134338

https://crbug.com/1141350

https://crbug.com/945997

https://crbug.com/1133183

https://crbug.com/1136714

https://crbug.com/1143057

https://crbug.com/1137362

https://crbug.com/1139409

https://crbug.com/1088224

https://crbug.com/830808

Plugin Details

Severity: High

ID: 701293

Family: Web Clients

Published: 2020/11/17

Updated: 2020/11/17

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 10

Temporal Score: 7.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:google:chrome

Patch Publication Date: 2020/11/17

Vulnerability Publication Date: 2020/11/17

Reference Information

CVE: CVE-2019-8075